第二、创建svn版本库的目录

2019-11-19 作者:联系我们   |   浏览(78)

Postgresql通过td_fdw连接查询 MS SQL Serever 2008 表

一、安装EPEL源
[[email protected] src]# rpm -ivh
Retrieving
warning: /var/tmp/rpm-xfer.IJAs8d: Header V3 DSA signature: NOKEY, key ID 217521f6
Preparing... ########################################### [100%]
1:epel-release ########################################### [100%]

二、安装freetds软件
[[email protected] yum.repos.d]# yum install freetds*
Loaded plugins: katello, product-id, security, subscription-manager
Updating certificate-based repositories.
Unable to read consumer identity
addons | 1.9 kB 00:00
addons/primary_db | 1.1 kB 00:00
base | 1.1 kB 00:00
base/primary | 1.3 MB 00:01
base 3667/3667
extras | 2.1 kB 00:00
extras/primary_db | 173 kB 00:00
updates | 1.9 kB 00:00
updates/primary_db | 947 kB 00:00
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package freetds.i386 0:0.91-2.el5 set to be updated
--> Processing Dependency: libodbcinst.so.1 for package: freetds
--> Processing Dependency: libodbc.so.1 for package: freetds
---> Package freetds.x86_64 0:0.91-2.el5 set to be updated
--> Processing Dependency: libodbcinst.so.1()(64bit) for package: freetds
--> Processing Dependency: libodbc.so.1()(64bit) for package: freetds
---> Package freetds-devel.i386 0:0.91-2.el5 set to be updated
---> Package freetds-devel.x86_64 0:0.91-2.el5 set to be updated
---> Package freetds-doc.x86_64 0:0.91-2.el5 set to be updated
--> Running transaction check
---> Package unixODBC-libs.i386 0:2.2.11-10.el5 set to be updated
---> Package unixODBC-libs.x86_64 0:2.2.11-10.el5 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

=================================================================================================================================================

CentOS 环境下搭建svn服务器

图片 1

第一、安装svn程序,yuminstall-ysubversion

(rmp -ql subversion 查看安装位置

svnserve --version 查看安装的版本)

[[email protected] ~]#yum install subversion
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
epel/metalink | 6.4 kB 00:00
* base: mirrors.yun-idc.com
* epel: mirrors.yun-idc.com
* extras: mirrors.yun-idc.com
* rpmforge: mirrors.neusoft.edu.cn
* updates: mirrors.yun-idc.com
base | 3.7 kB 00:00
epel | 4.4 kB 00:00
extras | 3.3 kB 00:00
rpmforge | 1.9 kB 00:00
updates | 3.4 kB 00:00
updates/primary_db | 5.3 MB 00:00
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package subversion.x86_64 0:1.6.11-10.el6_5 will be installed
--> Processing Dependency: perl(URI) >= 1.17 for package: subversion-1.6.11-10.el6_5.x86_64
--> Processing Dependency: apr >= 1.3.0 for package: subversion-1.6.11-10.el6_5.x86_64
--> Processing Dependency: libneon.so.27()(64bit) for package: subversion-1.6.11-10.el6_5.x86_64
--> Processing Dependency: libaprutil-1.so.0()(64bit) for package: subversion-1.6.11-10.el6_5.x86_64
--> Processing Dependency: libapr-1.so.0()(64bit) for package: subversion-1.6.11-10.el6_5.x86_64
--> Running transaction check
---> Package apr.x86_64 0:1.3.9-5.el6_2 will be installed
---> Package apr-util.x86_64 0:1.3.9-3.el6_0.1 will be installed
---> Package neon.x86_64 0:0.29.3-3.el6_4 will be installed
--> Processing Dependency: libgnutls.so.26(GNUTLS_1_4)(64bit) for package: neon-0.29.3-3.el6_4.x86_64
--> Processing Dependency: libproxy.so.0()(64bit) for package: neon-0.29.3-3.el6_4.x86_64
--> Processing Dependency: libpakchois.so.0()(64bit) for package: neon-0.29.3-3.el6_4.x86_64
--> Processing Dependency: libgnutls.so.26()(64bit) for package: neon-0.29.3-3.el6_4.x86_64
---> Package perl-URI.noarch 0:1.40-2.el6 will be installed
--> Running transaction check
---> Package gnutls.x86_64 0:2.8.5-14.el6_5 will be installed
--> Processing Dependency: libtasn1.so.3(LIBTASN1_0_3)(64bit) for package: gnutls-2.8.5-14.el6_5.x86_64
--> Processing Dependency: libtasn1.so.3()(64bit) for package: gnutls-2.8.5-14.el6_5.x86_64
---> Package libproxy.x86_64 0:0.3.0-4.el6_3 will be installed
--> Processing Dependency: libproxy-python = 0.3.0-4.el6_3 for package: libproxy-0.3.0-4.el6_3.x86_64
--> Processing Dependency: libproxy-bin = 0.3.0-4.el6_3 for package: libproxy-0.3.0-4.el6_3.x86_64
---> Package pakchois.x86_64 0:0.4-3.2.el6 will be installed
--> Running transaction check
---> Package libproxy-bin.x86_64 0:0.3.0-4.el6_3 will be installed
---> Package libproxy-python.x86_64 0:0.3.0-4.el6_3 will be installed
---> Package libtasn1.x86_64 0:2.3-6.el6_5 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================

Package Arch Version Repository Size

Installing:
freetds i386 0.91-2.el5 epel 992 k
freetds x86_64 0.91-2.el5 epel 995 k
freetds-devel i386 0.91-2.el5 epel 39 k
freetds-devel x86_64 0.91-2.el5 epel 39 k
freetds-doc x86_64 0.91-2.el5 epel 619 k
Installing for dependencies:
unixODBC-libs i386 2.2.11-10.el5 base 551 k
unixODBC-libs x86_64 2.2.11-10.el5 base 554 k

Package Arch Version Repository Size

Installing:
subversion x86_64 1.6.11-10.el6_5 updates 2.3 M
Installing for dependencies:
apr x86_64 1.3.9-5.el6_2 base 123 k
apr-util x86_64 1.3.9-3.el6_0.1 base 87 k
gnutls x86_64 2.8.5-14.el6_5 updates 346 k
libproxy x86_64 0.3.0-4.el6_3 base 39 k
libproxy-bin x86_64 0.3.0-4.el6_3 base 8.2 k
libproxy-python x86_64 0.3.0-4.el6_3 base 8.4 k
libtasn1 x86_64 2.3-6.el6_5 updates 238 k
neon x86_64 0.29.3-3.el6_4 base 119 k
pakchois x86_64 0.4-3.2.el6 base 21 k
perl-URI noarch 1.40-2.el6 base 117 k

本文由美高梅赌堵59599发布于联系我们,转载请注明出处:第二、创建svn版本库的目录

关键词: